/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://burninglovecreative.com.au
 Description:  Child Theme for Divi
 Author:       Lisa G
 Author URI:   https://burninglovecreative.com.au
 Template:     Divi
 Version:      1.0.2
*/

/*****Add any custom CSS below this line*****/

/*Font sizes*/
h1 {
font-size: 32px;
}
h2 {
font-size: 28px;
	color: 
#093053 !important;
	line-height: 1.6;
}

h3 {
font-size: 24px;
	color: #093053 !important;
}

h4 {
font-size: 20px;
	color: #555F61 !important;

}
h5 {
font-size: 16px;

}
h6 {
font-size: 18px;
}

.et_pb_button_0_wrapper .et_pb_button_0, .et_pb_button_0_wrapper .et_pb_button_0:hover {
	text-decoration-color: #ad1e23 !important;
}

/*** gravity form start STYLING ***/
/*** REMOVE LABEL ON FIELDS USING PLACEHOLDER ***/
.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
 display: none;
}
/*** FIELD STYLING ***/
input[type=text],
textarea {
 background: #eee;
 border: none;
 border-radius: 0;
 color: #d9d9d9 !important;
 padding: 15px !important;
}
/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button {
 float: right;
 font-size: 24px !important;
	text-decoration: underline;
	 text-decoration-color: #da2128;
	
	font-weight: bold;
 color: #072f53;
 padding-top:0px;
    padding-bottom:0px;
    padding-left:0px;
    padding-right:0px;
 border-radius: 0px;
 letter-spacing: 2px;
 cursor: pointer;
	border: 0px solid rgba(255,255,255,0);
    
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    box-shadow: 0 0px 0px rgba(114,114,114,0.0);
    -moz-box-shadow: 0 0px 0px rgba(114,114,114,0.0);
    -webkit-box-shadow: 0 0px 0px rgba(114,114,114,0.0);
    background-color: rgba(255,255,255,0) !important;
}
/*** BUTTON HOVER STYLING ***/
.gform_wrapper .gform_footer input.button:hover {

	color: #072f53;
	text-decoration: underline;
	text-decoration-color: #da2128;
}

.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
	color: #093053 !important;
}

/*** .blue .et_pb_text_inner p {
 color: #093053;	
}***/


/*** gravity form end STYLING ***/



/* Project page */


@media only screen and (max-width: 980px) {
    .single-project .et_pb_column .et_pb_row_inner{
    padding: 0px;
		padding-top:10px;
}
	
.single-project .et_pb_row_inner .et_pb_column:not(:first-child) {
	padding:0px;	
	padding-top:5px;
}
	.single-project .et_pb_row_inner .et_pb_column
	{
		margin:0px !important;
	}
}

/* end project */






/*** blc-full menu portfollio STYLING ***/

.blc-full.et_pb_filterable_portfolio .et_pb_portfolio_filters {
	
	justify-content: center;
}

/* .blc-full.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover, */ #top-menu li.current-menu-item>a
{
	    color: #002f54  !important;
	 padding: 4px 30px;
    border: none;
    text-decoration: underline !important;
	text-decoration-color: #d42026;
	margin:0px;
	background-color: rgba(255,255,255,0) !important;
}


/* .blc-full .et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {
    padding: 4px 50px;
    border: none;
    text-decoration: underline;
	color: #d42026  !important;
	text-decoration-color: #d42026 !important;
	margin:0px;
} */

.blc-full .et_pb_filterable_portfolio_0.et_pb_filterable_portfolio .et_pb_portfolio_filter {
	font-size: 42px !important;
}

/* portfolio customize */
.et_pb_filterable_portfolio .et_pb_portfolio_item h2 {
  text-align: center;
    width: 100%;
    font-size: 36px !important;
    position: relative;
    top: 35%;
}

.et_pb_filterable_portfolio .et_pb_portfolio_item p {
      top: 35%;
    position: relative;
	 text-align: center;
}

.et_pb_filterable_portfolio .et_pb_portfolio_item p a{
      
}

.et_overlay.et_pb_inline_icon:before, .et_pb_inline_icon:before{
	display:none;
}


.project .et_portfolio_image {
 padding-top: 100%;
 }
 .project .et_portfolio_image img {
 position: absolute;
 height: 100%;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 object-fit: cover;
 }
.et_pb_filterable_portfolio_0 .et_overlay {
	background-color: rgba(9,48,83,0.6) !important;
	
}

/* End portfolio customize */


	/* SOCIAL ICONS */
.colored-icons li a.icon::before {
 color: #000000 !important;
}

@media only screen and ( min-width: 960px ){
.mob et_pb_filterable_portfolio_0.et_pb_filterable_portfolio {
    padding-right: 0px !important;
		padding-left: 0px !important;}
	.mob et_pb_filterable_portfolio_0 {
    max-width: 100% !important;
}
	}

/* color both the open and close hamburgers */
div.mobile_nav.opened .mobile_menu_bar:before, div.mobile_nav.closed .mobile_menu_bar:before {
    color: #d42026; 
}


